package kr.co.hanwha.hifive.enums;

/**
 * Created by sanghoonkwon on 2018. 2. 20..
 */

public enum ViewHolderUnitType {
    /**
     * PROJECT INFO & 이슈 및 대응방안
     */
    HEADER_PROJECT_INFO(21),
    /**
     * CAMPAIGN CONTENTS
     */
    HEADER_CAMPAIGN(31),
    /**
     * TASK
     */
    CONTENTS_TASK(41),
    /**
     * 명언 뷰
     */
    FAMOUS_SAYING_MARGIN(98),
    /**
     * 하단 여백
     */
    MARGIN(99);

    int type;

    ViewHolderUnitType(int type) {
        this.type = type;
    }

    public int getCode() {
        return type;
    }
}
